
TextCritical.net - Feature #524

Add rel tags for next and prior chapters

02/09/2013 10:35 AM - Luke Murphey

Status: Closed Start date: 02/09/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Associated revisions

Revision 353 - 02/16/2013 06:32 AM - Luke Murphey

Added rel tags for prerendering/prefetching pages and noting the next and prior pages. Closes #524.

Revision 353 - 02/16/2013 06:32 AM - Luke Murphey

Added rel tags for prerendering/prefetching pages and noting the next and prior pages. Closes #524.

Revision 343 - 02/16/2013 06:32 AM - Luke Murphey

Added rel tags for prerendering/prefetching pages and noting the next and prior pages. Closes #524.

History

#1 - 02/10/2013 07:11 AM - Luke Murphey

- Subject changed from Ad rel tags for next and prior chapters to Add rel tags for next and prior chapters

#2 - 02/16/2013 05:42 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 02/16/2013 06:32 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r353.
